@charset "utf-8";
/* CSS Document */
* {margin:0; padding:0}
html, body {
	background-color:#424D57;
	width:100%;
	height:100%;
	font-family:"Times New Roman", Times, serif;
}
#wrap {
	width:961px;
	margin:0 auto;
	background-color:#002053;
	min-height:680px;

}
#main {
	float:left;
	width:486px;
	background:#002053 url(../images/bg_center_line.png) 100% 0 repeat-y;
	height:100%;
	min-height:680px;
    padding-bottom:40px;
}
#side {
	float:right;
	width:475px;
	background-color:#91A78B;
	height:100%;
	min-height:720px;
	padding-bottom:40px;
}
#f_main {
	float:left;
	width:486px;
	background-image:url(../images/bg_center_line.png);
	background-repeat:repeat-y;
	background-position:right;
	background-color:#002053;
	height: 26px;
	margin-top: -26px;
}
#f_side {
	float:right;
	width:475px;
	background-color:#91A78B;
	height: 26px;
	margin-top: -26px;
}
#logo {
	position:absolute;
	margin:60px 0 0 53px;
	background-image:url(../images/logo.jpg);
	background-repeat: no-repeat;
	width:380px;
	height:39px;
}
.menu {
	margin:130px 0 0 90px;
}
ul.menu {
	list-style-type:none;
}
ul.menu li {
	padding-bottom:12px;
}
ul.menu a {
	/*font-family: 'EB Garamond', serif;*/
	font-family: 'BemboStd', serif;
	font-size:27px;
	color:#ccc4a0;
	text-decoration:none;
	font-variant:small-caps; line-height:32px;
}
ul.menu ul{
	list-style-type:none;
	padding-left:40px;
}
ul.menu ul li:first-child{
	margin-top:5px;
}
 
ul.menu ul li{
	padding-bottom:3px;
	margin-bottom: 0;
}
ul.menu ul li a{
	line-height:26px;
	font-size:20px;
	font-style:italic; font-variant:normal;
}

.menu a:hover {
	color:#9C1D42;
}
.menu a.sublevel {
	line-height:26px;
	font-size:20px;
	font-weight:500;
	padding-left:35px;
	font-style:italic;
	letter-spacing:1px;
}
.book-list {
	width:410px;
	margin-left:35px;
	margin-top:55px;
}
.book-list img {
padding-bottom:15px;
padding-left:6px;
}

.site-by,
.site-by a {
	font-family:Verdana,Georgia,"Times New Roman",Times,serif;
	font-size:10px;
	color: #FFFFFF;
}
a img{border:none}
@media only screen and (max-width: 980px){
	#wrap{
		width: 100%;
		max-width: 475px;
	}
	#main{
		float: none;
		width: 100%;
		height: auto;
    min-height: auto;
		padding-top: 40px;
		background: #002053;
	}
	#side {
    float: none;
    width: 100%;
    height: auto;
    min-height: auto;
		padding-top: 40px;
	}
	#logo{
		position: static;
		margin: 0 auto;
	}
	.menu{
		margin: 40px 80px;
	}
}
@media only screen and (max-width: 480px){
	#logo{
		width: 320px;
    height: 76px;
    margin: 0 0 0 40px;
    background-size: 100%;
	}
	.menu{
		margin: 0 35px 0 55px;
	}
	ul.menu a{
		font-size: 26px;
		line-height: 32px;
	}
	
	.moduletable{
		text-align: center;
	}
	.book-list{
		width: 100%;
		margin: 0;
	}
	.book-list a{
		display: inline-block;
		width: 35%;
		margin-right: 5%;
		margin-bottom: 5%;
	}
	.book-list img {
		width: 100%;
		height: auto;
    padding-bottom: 0;
    padding-left: 0;
	}
}